ant system dep

Dependency Availability

Arch Linux
All Versions
apache-ant
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
ant
Etch
ant
Lenny
ant
Squeeze
ant
Wheezy
ant
Jessie
ant
Sid (Unstable)
ant
 
Fedora
17 (Beefy Miracle)
ant
18 (Spherical Cow)
ant
19 (Schrödinger's Cat)
ant
20 (Heisenberg)
ant
Fedora 21
ant
Fedora 22
ant
 
FreeBSD
All Versions
Not available
 
Gentoo Linux
All Versions
dev-java/ant
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
Not available
 
Mac OS X
Leopard
Not available
Snow Leopard
Not available
Lion
Not available
Mountain lion
Not available
Mavericks
Not available
Yosemite
Not available
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
Not available
Lucid
ant1.8
Maverick
ant
Natty
ant
Oneiric
ant
Precise
ant
Quantal
ant
Raring
ant
Saucy
ant
Trusty
ant
Trusty (Python3)
Not available
Utopic
Not available
Utopic (Python3)
Not available
Vivid
Not available
Vivid (Python3)
Not available
Wily
Not available
Wily (Python3)
Not available
Xenial
Not available
Xenial (Python3)
Not available
 

Raw Rosdep Data

  {"arch"=>["apache-ant"], "debian"=>["ant"], "fedora"=>["ant"], "gentoo"=>{"portage"=>{"packages"=>["dev-java/ant"]}}, "ubuntu"=>{"lucid"=>["ant1.8"], "maverick"=>["ant"], "natty"=>["ant"], "oneiric"=>["ant"], "precise"=>["ant"], "quantal"=>["ant"], "raring"=>["ant"], "saucy"=>["ant"], "trusty"=>["ant"]}}
      

Used in Packages

Package usage not currently computed.